Jump to content
detentesensible

Mail au support technique pour KPM et Firefox

Recommended Posts

je viens donc aussi d'installer le firefox esr 24.6 mais mon kmp 5.0.0.176 est toujours désactivé :( ça n'a rien changé d'avec la version non esr que j'avais avant :(

Share this post


Link to post
je viens donc aussi d'installer le firefox esr 24.6 mais mon kmp 5.0.0.176 est toujours désactivé :( ça n'a rien changé d'avec la version non esr que j'avais avant :(

 

Il y'a toujours une solution !!

 

Comme par exemple...

 

Installé la dernière version du KPM:

 

http://www.kaspersky.com/fr/kpm-latest-versions

 

Et vous allez voir !!! La magie va faire le reste !! :D

 

Totalement compatible avec Firefox ESR ;)

 

Bonne fin de journée;

 

Cordialement;

 

Vigen.

 

Share this post


Link to post

Bonjour à tous

Restons poli calme ne nous fâchons pas pour m"à part je suis resté a la version 5.0.0.150 elle fonctionne très bien avec Firefox 31 bon d'accord il a fallu la bidouiller un peu

il faut au moins cela pour avoir un bon password kaspersky :lol:

 

Share this post


Link to post
Bonjour à tous

Restons poli calme ne nous fâchons pas pour m"à part je suis resté a la version 5.0.0.150 elle fonctionne très bien avec Firefox 31 bon d'accord il a fallu la bidouiller un peu

il faut au moins cela pour avoir un bon password kaspersky :lol:

 

Bonjour,

 

qu'est-ce que tu appelles bidouiller ? Ça m'intéresse...

Share this post


Link to post
Bonjour,

 

qu'est-ce que tu appelles bidouiller ? Ça m'intéresse...

 

il suffit d'adapter l'extension password manager autofill pour les versions firefox a venir

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.